Permalink
Browse files

use newest version of tins

  • Loading branch information...
1 parent 24ce3bb commit 69b4884a345e98b380bb46d7dc9bf0e851b998b3 @flori committed Jun 2, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 Rakefile
  2. +3 −3 file-tail.gemspec
View
@@ -14,7 +14,7 @@ GemHadar do
ignore '.*.sw[pon]', 'pkg', 'Gemfile.lock', 'coverage', '*.rbc', '.rbx'
readme 'README.rdoc'
- dependency 'tins', '~>0.3'
+ dependency 'tins', '~>0.4.3'
development_dependency 'test-unit', '~>2.4.0'
View
@@ -24,15 +24,15 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<gem_hadar>, ["~> 0.1.8"])
s.add_development_dependency(%q<test-unit>, ["~> 2.4.0"])
- s.add_runtime_dependency(%q<tins>, ["~> 0.3"])
+ s.add_runtime_dependency(%q<tins>, ["~> 0.4.3"])
else
s.add_dependency(%q<gem_hadar>, ["~> 0.1.8"])
s.add_dependency(%q<test-unit>, ["~> 2.4.0"])
- s.add_dependency(%q<tins>, ["~> 0.3"])
+ s.add_dependency(%q<tins>, ["~> 0.4.3"])
end
else
s.add_dependency(%q<gem_hadar>, ["~> 0.1.8"])
s.add_dependency(%q<test-unit>, ["~> 2.4.0"])
- s.add_dependency(%q<tins>, ["~> 0.3"])
+ s.add_dependency(%q<tins>, ["~> 0.4.3"])
end
end

0 comments on commit 69b4884

Please sign in to comment.